<?php get_header(); ?>

<?php while( have_posts() ) : the_post(); ?>
<div class="post">
	<div class="post-bgtop">
		<div class="post-bgbtm">
			<h2 class="title"><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h2>
			<p class="meta"><span class="date"><?php echo get_the_date(); ?></span> - Posted by <?php the_author(); ?></p>
			<div class="entry">
			<?php 
				if ( is_category() || is_archive() || is_home() ) {
					the_excerpt();
				} else {
					the_content();
				}
			?>
			<?php comments_template(); ?>
			</div>
		</div>
	</div>
</div>
<?php endwhile; ?>

<?php get_footer(); ?>